%define module Net-Traceroute
%define name perl-Net-Traceroute
%define version 1.10
%define release %mkrel 4

Summary:	Net-Traceroute module for perl 
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL or Artistic
Group:		Development/Perl
URL:		http://search.cpan.org/dist/%{module}
Source0:	ftp://ftp.perl.org/pub/CPAN/modules/by-module/Net/%{module}-%{version}.tar.bz2
BuildRequires:	perl-devel
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
This module implements traceroute(1) functionality for perl5. It
allows you to trace the path IP packets take to a destination. It
is currently implemented as a parser around the system traceroute
command.

%prep

%setup -q -n %{module}-%{version} 

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%make OPTIMIZE="%{optflags}" CFLAGS="%{optflags}"

%check
# make test dies...
# make test

%install
rm -rf %{buildroot}

%makeinstall_std

%clean 
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc ChangeLog README TODO
%{perl_vendorlib}/*
%{_mandir}/*/*



%changelog
* Thu Jul 31 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.10-4mdv2009.0
+ Revision: 258137
- rebuild

* Thu Jul 24 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.10-3mdv2009.0
+ Revision: 246201
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Fri Oct 12 2007 Guillaume Rousse <guillomovitch@mandriva.org> 1.10-1mdv2008.1
+ Revision: 97525
- update to new version 1.10

* Wed May 09 2007 Oden Eriksson <oeriksson@mandriva.com> 1.09-4mdv2008.0
+ Revision: 25453
- rebuild

* Tue May 08 2007 Olivier Thauvin <nanardon@mandriva.org> 1.09-3mdv2008.0
+ Revision: 25194
- rebuild


* Fri Apr 28 2006 Nicolas Lcureuil <neoclust@mandriva.org> 1.09-2mdk
- Fix SPEC according to Perl Policy
	- Source URL
	- URL
- use mkrel

* Wed Jul 20 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 1.09-1mdk
- 1.09

* Thu Feb 10 2005 Oden Eriksson <oeriksson@mandrakesoft.com> 1.08-1mdk
- initial Mandrakelinux package

